

# gruppo delle risorse di JamochaMUD 

# " inglese canadese " che � il difetto) 



AboutBox.thanksalot!  = ringraziamenti m�lto!

AboutBox.credits = accreditamenti 

AboutBox.aboutJamochaMUD = circa





AddEdit.OK = GIUSTO 

AddEdit.cancel = annullamento 

AddEdit.MUname = MU* nome:  

AddEdit.MUaddress = MU* indirizzo:  

AddEdit.MUport = MU* porta:  



ColourPicker.red = rosso 

ColourPicker.green = verde

ColourPicker.blue = blu 

ColourPicker.okay = giusto 

ColourPicker.cancel = annullamento 



DataIn.frameTitle.label = tipo qui, damn't!





ExternalProgs.okay = Giusto 

ExternalProgs.cancel = Annullamento

ExternalProgs.locate = Individuano...  

ExternalProgs.primaryWebBrowser = Web browser:  ExternalProgs.secondaryWebBrowser = Visore Di Immagine:   

ExternalProgs.fTPClient = Cliente Del FTP:

ExternalProgs.eMailClient = Cliente Di E-mail:  





FontFace.font = la serie completa di caratteri 

FontFace.fontStyle.plain = normale

FontFace.fontStyle.bold = GRASSETTO 

FontFace.fontStyle.italic = corsivo 

FontFace.fontStyle.bold&italic = GRASSETTO & corsivo

FontFace.change = cambiamento 

FontFace.fontSize = formato della serie completa di caratteri FontFace.thePleasingRedFoxSipped = la volpe rossa piacevole sipped...  

FontFace.fontColourButton = Colore Della Serie completa di caratteri FontFace.backgroundColourButton = Colore Della Priorit� bassa 

FontFace.okayButton = Giusto

FontFace.cancelButton = Annullamento 



MacroDialog.macroName = Nome A macroistruzione:  

MacroDialog.applyButton = si applicano

MacroDialog.okayButton = giusto 

MacroDialog.deleteButton = cancellazione 

MacroDialog.cancelButton = annullamento





ManagePlugins.title = gestiscono gli alimentabile

ManagePlugins.activePlugins = alimentabile attivi 

ManagePlugins.add = << Add

ManagePlugins.allPlugins = All plug-ins

ManagePlugins.cancel = Cancel

ManagePlugins.inactivePlugins = Inactive plug-ins

ManagePlugins.remove = Remove >> 

ManagePlugins.refresh = rinfrescano 

ManagePlugins.okay = giusto 

ManagePlugins.properties = propriet� 

MuckMain.frameTitle.label = JamochaMUD 

MuckMain.file.label = archivio MuckMain.file.dumpOutput =

uscita del deposito MuckMain.file.quit = rinunciato

MuckMain.connection.label = collegamento

MuckMain.connection.connectToMU = collegano a MU *

MuckMain.connection.reconnectToMU = ricollegano a MU *

MuckMain.connection.disconnectFromMU = sconnessione da MU *

MuckMain.connection.pingMU = rumore metallico MU *

MuckMain.options.label = opzioni 

MuckMain.options.colours = serie complete di caratteri ed i colori...  MuckMain.options.editOptions = stampano le opzioni MuckMain.options.editOptions.externalPrograms = programmi esterni MuckMain.options.editOptions.serverOptions = opzioni del server MuckMain.options.editOptions.managePlugIn = gestiscono gli alimentabile MuckMain.options.showTimers = temporizzatori di esposizione MuckMain.options.showMacroBar = barra a macroistruzione di esposizione MuckMain.options.syncWindows = sincronizzano i Window

MuckMain.plugIn.label = alimentabile 

MuckMain.help.label = aiuto

MuckMain.help.contents = soddisfare 

MuckMain.help.troubleshooting = effettuando un analisi guasti MuckMain.help.aboutJamochaMUD = circa sezione di MuckConn 



# di JamochaMUD (connettore del letame)

MuckConn.connect = collegano 

MuckConn.addMU = aggiungono MU*

MuckConn.removeMU = rimuovono MU* 

MuckConn.editMU = stampano MU*

MuckConn.pingMU = rumore metallico MU* 

MuMacros.label.options = opzioni 

MuMacros.editMacros = stampano le macro 

MuMacros.hideMacros = macro del pellame 



OKBox.okayButton = giusto 

OKBox.ignoreButton = ignorano 

OKBox.cancelButton = annullamento





